Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

./dont_stop-0.2.0.x64: error while loading shared libraries: libssl.so.1.0.2: cannot open shared object file: No such file or directory


:(

Thanks for downloading and taking the time to report this error!

Looks like you don't have ssl installed. On Debian (and probably Ubuntu and other Debian based distributions) the package is called libssl1.0.2.
What distribution are you using?

I have to do a bit of research why this library is needed and if I can avoid this dependency. (The game doesn't use any kind of networking so depending on ssl makes so sense..)